> # NAME

> AlphaFunc - 3D API alpha function

> # USAGE

> AlphaFunc = float(func) AlphaFunc = float2(func, ref)

> # VALID ENUMERANTS

> func: Never, Less, LEqual, Equal, Greater, NotEqual, GEqual, Always

> # DESCRIPTION

> Specify the alpha comparison function. See the OpenGL glAlphaFunc manual page for details. See the D3DRS_ALPHAFUNC render state description for DirectX 9.

> The standard reset callback sets the AlphaFunc state to float(Always) or float2(Always, 0).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> AlphaArg0, AlphaArg1, AlphaArg2, AlphaBlendEnable, AlphaOp, AlphaRef, AlphaTestEnable, ColorArg0, ColorArg1, ColorArg2, ColorOp, BlendOpAlpha